@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gaVbkpNBaE:before {
  content: "\e000";
}
.Ugj2HLqdU:before {
  content: "\e001";
}
.NUlw2DaaTW:before {
  content: "\e002";
}
.oYYiXntYBEE:before {
  content: "\e003";
}
.UrdjXUC:before {
  content: "\e004";
}
.W3Dj0hj0iz:before {
  content: "\e005";
}
.U0ukkDEQXBK:before {
  content: "\e006";
}
.C85U3fX:before {
  content: "\e007";
}
.EvT2fMPmJHx:before {
  content: "\e008";
}
.B82HsjSS:before {
  content: "\e009";
}
.X5eKFP:before {
  content: "\e00a";
}
.bHq98NSpT:before {
  content: "\e00b";
}
.oNTtNhof:before {
  content: "\e00c";
}
.fxHQfc4Llf:before {
  content: "\e00d";
}
.ZvePrP3nJc:before {
  content: "\e00e";
}
.cjDTB4e:before {
  content: "\e00f";
}
.if2bS0:before {
  content: "\e010";
}
.DlUNyP9:before {
  content: "\e011";
}
.QfNkWFywf:before {
  content: "\e012";
}
.hfWmvhCI:before {
  content: "\e013";
}
.lhELKr3TyxB:before {
  content: "\e014";
}
.KCRPpQ:before {
  content: "\e015";
}
.BtKpeK:before {
  content: "\e016";
}
.yhfx4eCq7:before {
  content: "\e017";
}
.G4uEINRuj:before {
  content: "\e018";
}
.KCAR7y:before {
  content: "\e019";
}
.nMJuqq:before {
  content: "\e01a";
}
.gQK6YfyNNn:before {
  content: "\e01b";
}
.wElCbd4:before {
  content: "\e01c";
}
.bBiu5RE:before {
  content: "\e01d";
}
.mNq7kdGS:before {
  content: "\e01e";
}
.EfoDapd9x:before {
  content: "\e01f";
}
.qTqa1lU:before {
  content: "\e020";
}
.hNZSH1:before {
  content: "\e021";
}
.ceTUoeYtVc:before {
  content: "\e022";
}
.WZtjGBPv:before {
  content: "\e023";
}
.wU8SIRYYVk0:before {
  content: "\e024";
}
.aUafYcLwS:before {
  content: "\e025";
}
.SGG1kVslFZY:before {
  content: "\e026";
}
.YlpkUoUug:before {
  content: "\e027";
}
.iSYypXUip:before {
  content: "\e028";
}
.F5d03MNs:before {
  content: "\e029";
}
.AMNJyjyood:before {
  content: "\e02a";
}
.biUreyI0q7:before {
  content: "\e02b";
}
.kDctBctcw13:before {
  content: "\e02c";
}
.UTbvIFECCba:before {
  content: "\e02d";
}
.J4lNeCCVrD:before {
  content: "\e02e";
}
.dkgtajKmr0:before {
  content: "\e02f";
}
.eJLirGq:before {
  content: "\e030";
}
.FU9oriW:before {
  content: "\e031";
}
.B7WZbe5vkp:before {
  content: "\e032";
}
.Sztelpde5N:before {
  content: "\e033";
}
.mNZKwS:before {
  content: "\e034";
}
.kDUjFScqA:before {
  content: "\e035";
}
.Yzmztl25Q:before {
  content: "\e036";
}
.xz3hVwkJ7:before {
  content: "\e037";
}
.Jx0MzUvvG:before {
  content: "\e038";
}
.KsQGYXddb:before {
  content: "\e039";
}
.tZ6QdbPTYc:before {
  content: "\e03a";
}
.uSFMmN:before {
  content: "\e03b";
}
.TDmCvf:before {
  content: "\e03c";
}
.pXsVBn4:before {
  content: "\e03d";
}
.xQPQv9yYZ:before {
  content: "\e03e";
}
.IAinNGdBWqf:before {
  content: "\e03f";
}
.ZqfXWao9ZT:before {
  content: "\e040";
}
.TUepoLySaf:before {
  content: "\e041";
}
.VVjwzB:before {
  content: "\e042";
}
.CEaIBEmePT:before {
  content: "\e043";
}
.hcPZ4YOxF:before {
  content: "\e044";
}
.B2acwhQn:before {
  content: "\e045";
}
.tegXSneG7:before {
  content: "\e046";
}
.PWQiXG:before {
  content: "\e047";
}
.lpWk56jOR:before {
  content: "\e048";
}
.SJqwzAVx:before {
  content: "\e049";
}
.y86NXrpCuy:before {
  content: "\e04a";
}
.P3eu4J6fC6U:before {
  content: "\e04b";
}
.ZlQB2h4Eve:before {
  content: "\e04c";
}
.FrYJaDaQNIh:before {
  content: "\e04d";
}
.NDJuxa:before {
  content: "\e04e";
}
.NelV7h6N:before {
  content: "\e04f";
}
.zSV752ZG:before {
  content: "\e050";
}
.hQ0cDf68Y:before {
  content: "\e051";
}
.qybRLaC:before {
  content: "\e052";
}
.h5fmYh46W7e:before {
  content: "\e053";
}
.W9Ll2Dz:before {
  content: "\e054";
}
.lzLeJcvF:before {
  content: "\e055";
}
.dpfnCH:before {
  content: "\e056";
}
.bF0zogQkS5:before {
  content: "\e057";
}
.UZIxpbZ:before {
  content: "\e058";
}
.osdKPE:before {
  content: "\e059";
}
.CB0AsvDHNNg:before {
  content: "\e05a";
}
.oUUaexa:before {
  content: "\e05b";
}
.vdkUiQt8B7l:before {
  content: "\e05c";
}
.UdVI9BnH:before {
  content: "\e05d";
}
.uHPXds9:before {
  content: "\e05e";
}
.HAfLPnLBy:before {
  content: "\e05f";
}
.V5ZC6IBMpQn:before {
  content: "\e060";
}
.Qf7a7MF:before {
  content: "\e061";
}
.GmKhyBySOHG:before {
  content: "\e062";
}
.hoDm4h:before {
  content: "\e063";
}
.f8De7vB3g:before {
  content: "\e064";
}
.dOfpUMpZ1w7:before {
  content: "\e065";
}
.zRITpk:before {
  content: "\e066";
}
.tRY9dPucc:before {
  content: "\e067";
}
.ZAwMOd:before {
  content: "\e068";
}
.GiQNiEw:before {
  content: "\e069";
}
.K9FuBlOyN:before {
  content: "\e06a";
}
.Wam8pDZ:before {
  content: "\e06b";
}
.s4coPUYj3YP:before {
  content: "\e06c";
}
.iL6LmX:before {
  content: "\e06d";
}
.iZoIeaVM:before {
  content: "\e06e";
}
.K6icp8My:before {
  content: "\e06f";
}
.ChECkHS:before {
  content: "\e070";
}
.TGmGIu73D:before {
  content: "\e071";
}
.pZWQQW1BJ:before {
  content: "\e072";
}
.got22WSK9:before {
  content: "\e073";
}
.UwqezW0kfeN:before {
  content: "\e074";
}
.KPXHZkeD0X:before {
  content: "\e075";
}
.ep2ZRh06q:before {
  content: "\e076";
}
.PvgmWggUH:before {
  content: "\e077";
}
.tCyBGOZ:before {
  content: "\e078";
}
.knOFDA5iP:before {
  content: "\e079";
}
.fabaNO:before {
  content: "\e07a";
}
.XGYZHWqUEh5:before {
  content: "\e07b";
}
.YUUHCI1S:before {
  content: "\e07c";
}
.SxHsDztl:before {
  content: "\e07d";
}
.QolqvbkLv:before {
  content: "\e07e";
}
.JVdjZtxKg:before {
  content: "\e07f";
}
.NamPyBbkzbi:before {
  content: "\e080";
}
.zZGgk4qyF:before {
  content: "\e081";
}
.SCe8tf8qMWU:before {
  content: "\e082";
}
.dKqdqt:before {
  content: "\e083";
}
.ctZy1j4A:before {
  content: "\e084";
}
.Gdl3qEQ1ve:before {
  content: "\e085";
}
.C71vaI4v:before {
  content: "\e086";
}
.PgdgyoNkcfe:before {
  content: "\e087";
}
.NE0NHS:before {
  content: "\e088";
}
.gMvFLzx:before {
  content: "\e089";
}
.I6zS7H:before {
  content: "\e08a";
}
.yzbVxsk:before {
  content: "\e08b";
}
.hgYRhaMe:before {
  content: "\e08c";
}
.IWhGCNI7z:before {
  content: "\e08d";
}
.Ka8LHBOq:before {
  content: "\e08e";
}
.kQo9YO:before {
  content: "\e08f";
}
.BHvyC6eK:before {
  content: "\e090";
}
.vBjhmNG7Uc:before {
  content: "\e091";
}
.z1eUyX:before {
  content: "\e092";
}
.R0b4zE44:before {
  content: "\e093";
}
.DWCyL8lBP:before {
  content: "\e094";
}
.M3jrLHH:before {
  content: "\e095";
}
.oP24NtO8Gk0:before {
  content: "\e096";
}
.ocWbTk:before {
  content: "\e097";
}
.oHTorezoXgw:before {
  content: "\e098";
}
.JBpbs7Ndi:before {
  content: "\e099";
}
.OJeg6g:before {
  content: "\e09a";
}
.yyt5f9ea3T:before {
  content: "\e09b";
}
.EtFO6m:before {
  content: "\e09c";
}
.Or6N2zsa:before {
  content: "\e09d";
}
.wAAaEkN1a1O:before {
  content: "\e09e";
}
.de0aQHphTH:before {
  content: "\e09f";
}
.s5lGfep3D:before {
  content: "\e0a0";
}
.lxZIfU:before {
  content: "\e0a1";
}
.ndZstYE:before {
  content: "\e0a2";
}
.ImS73vl4:before {
  content: "\e0a3";
}
.cgDH6R:before {
  content: "\e0a4";
}
.qybnPL:before {
  content: "\e0a5";
}
.URLYluBF:before {
  content: "\e0a6";
}
.VvAtDx2eq:before {
  content: "\e0a7";
}
.Zg2rcuUMMRm:before {
  content: "\e0a8";
}
.uCWPmc8YDtT:before {
  content: "\e0a9";
}
.CRh3880:before {
  content: "\e0aa";
}
.qPPUFBy:before {
  content: "\e0ab";
}
.qVSMRfZUpx:before {
  content: "\e901";
}
.rMZuqVvTJhL:before {
  content: "\e902";
}
.CyVTq1X6X:before {
  content: "\e903";
}
.WHlJr9KnF6:before {
  content: "\e904";
}
.oAhBQUDayP:before {
  content: "\e905";
}
.KIWL41zWmK:before {
  content: "\e906";
}
.G5nO4e:before {
  content: "\e907";
}
.COeclPPf1:before {
  content: "\e908";
}
.kn57xqo3Du:before {
  content: "\e909";
}
.MHCTPuwgT:before {
  content: "\e90a";
}
.TAY2Am:before {
  content: "\e90b";
}
.tOr5J221TN:before {
  content: "\e90c";
}
.bnrYVkj:before {
  content: "\e90d";
}
.yFlsWVD88a:before {
  content: "\e90e";
}
.MeLhLpJFY3Q:before {
  content: "\e90f";
}
.wCf5Fgak9:before {
  content: "\e910";
}
.GcXlix:before {
  content: "\e911";
}
.be1uW2e:before {
  content: "\e912";
}
.aDccIB2JU:before {
  content: "\e913";
}
.ncdnHZdH:before {
  content: "\e914";
}
.WH7WOj28KD:before {
  content: "\e915";
}
.R7c3R7ckFpU:before {
  content: "\e916";
}
.ELMkvn2Ew:before {
  content: "\e917";
}
.VYVouwqxlK:before {
  content: "\e918";
}
.KDwfWVcQg:before {
  content: "\e919";
}
.YvO5tDIab:before {
  content: "\e91a";
}
.xC0E9FdCghb:before {
  content: "\e91b";
}
.knVRO4Gq:before {
  content: "\e91c";
}
.sJWjEBTp:before {
  content: "\e91d";
}
.lSYwAu1oW:before {
  content: "\e91e";
}
.QEvdsNx:before {
  content: "\e91f";
}
.KC0iKwv1:before {
  content: "\e920";
}
.oiPYZwZ7J:before {
  content: "\e921";
}
.AnB94sWx:before {
  content: "\e922";
}
.xIxbpeElb:before {
  content: "\e923";
}
.pJFOMxZKYe:before {
  content: "\e924";
}
.P1WxgLDM6:before {
  content: "\e925";
}
.u3dlfSs:before {
  content: "\e926";
}
.sXRSohaf:before {
  content: "\e927";
}
.UBp9xKOk:before {
  content: "\e928";
}
.PDNqiw:before {
  content: "\e929";
}
.fx5ZGmV9:before {
  content: "\e92a";
}
.MuSBC0L:before {
  content: "\e92b";
}
.X8b4OzY4Eo:before {
  content: "\e92c";
}
.Gpb4JPZ:before {
  content: "\e92d";
}
.Xwqhwc:before {
  content: "\e92e";
}
.Nid5qEMeEiD:before {
  content: "\e92f";
}
.IIbZvZ:before {
  content: "\e930";
}
.T7uA1K:before {
  content: "\e931";
}
.JD9o0Fy:before {
  content: "\e932";
}
.GdGAcFu42:before {
  content: "\e933";
}
.SSjP7dnL:before {
  content: "\e934";
}
.R99JC1zh:before {
  content: "\e935";
}
.p9VM5Rb:before {
  content: "\e936";
}
.Fcj9aBhB:before {
  content: "\e937";
}
.pxgTA08EEG9:before {
  content: "\e938";
}
.waBxfRfSMf:before {
  content: "\e939";
}
.RMNeggLEuI:before {
  content: "\e93a";
}
.IsX6ZZk:before {
  content: "\e93b";
}
.aKxWibfDl1c:before {
  content: "\e93c";
}
.MghwxEJ:before {
  content: "\e93d";
}
.F0PBntPW6:before {
  content: "\e93e";
}
.bHG3RzdU6KZ:before {
  content: "\e93f";
}
.YV76EdOLLi:before {
  content: "\e940";
}
.SgHtGx1:before {
  content: "\e941";
}
.xIfAqknoGlf:before {
  content: "\e942";
}
.h7C0XQngrBp:before {
  content: "\e943";
}
.l0d6lhwF:before {
  content: "\e944";
}
.lSxa0vq:before {
  content: "\e945";
}
.Azmvh6kdN:before {
  content: "\e946";
}
.qVakHF:before {
  content: "\e947";
}
.aCjp9KGw7C:before {
  content: "\e948";
}
.bOeBcN:before {
  content: "\e949";
}
.MsfxMH:before {
  content: "\e94a";
}
.unMQebKGg:before {
  content: "\e94b";
}
.vFz30dOSIaR:before {
  content: "\e94c";
}
.XscQwbW:before {
  content: "\e94d";
}
.JAductJ97:before {
  content: "\e94e";
}
.sfrp0Cp3aVf:before {
  content: "\e94f";
}
.sxjym19W:before {
  content: "\e950";
}
.B8AqnTJzF:before {
  content: "\e951";
}
.UbpBZHzg:before {
  content: "\e952";
}
.GQ9nKA8v:before {
  content: "\e953";
}
.FQPM7az34:before {
  content: "\e954";
}
.A52mCgmWb:before {
  content: "\e955";
}
.jLbMozTw9XE:before {
  content: "\e956";
}
.pLxile161wL:before {
  content: "\e957";
}
.Gmu3VUGf3hd:before {
  content: "\e958";
}
.adS2IaVgxX:before {
  content: "\e959";
}
.xHbWTZ2ROo:before {
  content: "\e95a";
}
.HcuTDzewoaX:before {
  content: "\e95b";
}
.Gt3qfVLYu:before {
  content: "\e95c";
}
.BXH3KXnF:before {
  content: "\e95d";
}
.NpHHA0:before {
  content: "\e95e";
}
.X1UrJ7g:before {
  content: "\e95f";
}
.xX4jnpYdObX:before {
  content: "\e960";
}
.lxCkytQnOJJ:before {
  content: "\e961";
}
.v8gHRe:before {
  content: "\e962";
}
.Xcxy9C:before {
  content: "\e963";
}
.rsvTl0El:before {
  content: "\e964";
}
.XV1Eo3T1gu:before {
  content: "\e965";
}
.ph5CMf9KyF:before {
  content: "\e966";
}
.Lj4AJQdo:before {
  content: "\e967";
}
.bJLPsS:before {
  content: "\e968";
}
.UGu6V5sSjs:before {
  content: "\e969";
}
.baNUAS:before {
  content: "\e96a";
}
.IB0dWb:before {
  content: "\e96b";
}
.jcuFdv:before {
  content: "\e96c";
}
.vbR7ZeQ2iMx:before {
  content: "\e96d";
}
.uh3dhni1PvP:before {
  content: "\e96e";
}
.OXwzL5Spt:before {
  content: "\e96f";
}
.UAnKFSEk:before {
  content: "\e970";
}
.E7Sosi0gYOg:before {
  content: "\e971";
}
.eeiIBq:before {
  content: "\e972";
}
.z0Qiu98vUG:before {
  content: "\e973";
}
.HYr1sq09loM:before {
  content: "\e974";
}
.amYoX4Z8:before {
  content: "\e975";
}
.u0xv1X:before {
  content: "\e976";
}
.e0mW2UHQaOA:before {
  content: "\e977";
}
.BkTyAEl:before {
  content: "\e978";
}
.Wsp5X2M1N:before {
  content: "\e979";
}
.RVCbu9D:before {
  content: "\e97a";
}
.qHO0qOOgj:before {
  content: "\e97b";
}
.cKTdttLjmE:before {
  content: "\e97c";
}
.GzebClCYhgH:before {
  content: "\e97d";
}
.yzz9nsg3:before {
  content: "\e97e";
}
.Frq5AtnQf8:before {
  content: "\e97f";
}
